.intro-service1 {
    padding: 6.25rem var(--section);
    background-color: #1b1b1b;
  }
  .intro-service1 .grid-cols-2 {
    display: grid;
    grid-template-columns: 1fr 30rem;
    column-gap: 3.25rem;
    align-items: start;
  }
  .intro-service1 .grid-cols-2 .col-2 .image-cover {
    border-radius: 0.5rem;
    height: 31.875rem;
    padding-top: 0 !important;
  }
  @media screen and (max-width: 767.98px) {
    .intro-service1 {
      padding: 4.25rem var(--section);
      background-color: #1b1b1b;
    }
    .intro-service1 .grid-cols-2 {
      grid-template-columns: minmax(0, 1fr);
      row-gap: 1.88rem;
    }
    .intro-service1 .grid-cols-2 .col-2 .image-cover {
      height: 26.875rem;
    }
  }
  /* End intro service1 */
  
  /* Why service1 */
  .why-service1 {
    padding: 6.25rem var(--section);
    background-color: #101010;
  }
  .why-service1 .grid-cols-3 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 1.56rem;
    margin-top: 3.5rem;
  }
  .why-item {
    padding: 3.75rem 1.5rem 1rem 1.5rem;
    border-radius: 0.5rem;
    transition: 700ms cubic-bezier(0.17, 0.67, 0, 1.01);
    background-color: #1b1b1b;
    position: relative;
  }
  .why-item p > strong {
    font-size: 1.4rem;
  }
  .why-item:hover {
    background-color: var(--theme-color);
  }
  .why-item__inner {
    transition: 700ms cubic-bezier(0.17, 0.67, 0, 1.01);
    max-height: 30rem;
    overflow: hidden;
    overflow-y: auto;
  }
  .why-item__inner::-webkit-scrollbar {
    width: 2px;
  }
  .why-item__inner::-webkit-scrollbar-thumb {
    background-color: var(--theme-color2);
  }
  .why-item:hover .why-item__inner {
    transform: translateY(-1rem);
  }
  .why-item:hover p {
    color: var(--black);
  }
  .box-image .box-text {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 1.5rem;
    transition: 700ms cubic-bezier(0.17, 0.67, 0, 1.01);
  }
  .box-image:hover .box-text {
    padding-left: 3rem;
  }
  .box-image .box-text .name {
    font-size: 1.5rem;
    font-weight: 700;
    margin-bottom: 0.5rem;
  }
  /* .box-image .img-overlay {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: rgb(16, 16, 16);
    background: linear-gradient(
      0deg,
      rgba(16, 16, 16, 0.9528186274509804) 20%,
      rgba(16, 16, 16, 0) 75%
    );
    border-radius: 0.5rem;
    z-index: 0;
  } */
  @media screen and (max-width: 767.98px) {
    .why-service1 {
      padding: 4.25rem var(--section);
    }
    .why-service1 .grid-cols-2 {
      grid-template-columns: minmax(0, 1fr);
      row-gap: 1.88rem;
    }
    .why-service1 .grid-cols-2 .col-1 .image-cover {
      height: 16.1875rem;
    }
    .why-service1 .grid-cols-2 .col-2 .image-cover {
      height: 26.1875rem;
    }
    .why-service1 .grid-cols-3 {
      grid-template-columns: minmax(0, 1fr);
      row-gap: 1.56rem;
    }
    .why-item p > strong {
      font-size: 1.3rem;
    }
  }
  /* quotes service1 */
  .quotes-service1 {
    height: 30rem;
    overflow: hidden;
  }
  .quotes-service1 .sec-container {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 0 var(--section);
  }
  .quotes-service1 .sec-container .title-main h2 {
    font-size: 1.75rem;
    line-height: 1.5;
  }
  @media screen and (max-width: 767.98px) {
    .quotes-service1 .sec-container .title-main h2 {
      font-size: 1.3rem;
    }
  }
  /* Quy trình */
  .procedure-service1 {
    padding: 6.25rem var(--section);
    background-color: #101010;
  }
  .tab-procedure {
    display: grid;
    align-items: center;
    grid-template-columns: 31.5625rem 1fr;
    column-gap: 4.5rem;
  }
  .tab-procedure .image-procedure {
    flex-basis: 31.5625rem;
    width: 31.5625rem;
    padding-top: 0;
  }
  .tab-procedure .image-procedure .panel {
    display: none;
  }
  .tab-procedure .image-procedure .panel.active {
    display: block;
  }
  .tab-procedure .image-procedure .img .image-cover {
    padding: 0;
    height: 28.0625rem;
    border-radius: 1.25rem;
  }
  .procedure-content {
    display: flex;
    align-items: flex-start;
    column-gap: 2.15rem;
  }
  .procedure-num {
    width: 2.875rem;
    height: 2.875rem;
    background-color: #1b1b1b;
    border-radius: 6.25rem;
    border: 4px solid rgba(255, 255, 255, 0.7);
    position: relative;
    z-index: 2;
    transition: all 0.4s ease-in;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .procedure-num span {
    color: white;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 600;
    text-transform: uppercase;
  }
  .procedure-text h3 {
    margin: 0.4rem 0 0.69rem;
    color: white;
    font-size: 1.25rem;
    font-weight: 600;
    text-transform: capitalize !important;
  }
  .procedure-text p {
    color: #231f20;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.3125rem;
  }
  .tab-procedure .tab-text .tab.active h3 {
    color: var(--theme-color);
  }
  .tab-procedure .tab-text .tab.active .procedure-num {
    background-color: #1b1b1b;
    border-color: var(--theme-color);
  }
  .tab-procedure .tab-text .tab.active .procedure-num span {
    color: var(--theme-color);
  }
  .tab-procedure .tab-text .tab {
    margin: 0;
  }
  .tab-procedure .tab-text .tab a:before {
    display: none;
  }
  .tab-text .tab {
    position: relative;
  }
  
  .tab-text .progress-line {
    height: 0%;
    background-color: var(--theme-color);
    position: absolute;
    top: 2.875rem;
    left: 1.45rem;
    width: 2px;
    opacity: 0;
    z-index: 1;
  }
  
  .tab-text .tab.active .progress-line {
    animation: progressAnimation 5s linear forwards;
    opacity: 1;
  }
  
  .tab-text .tab .progress-line2 {
    height: calc(100% - 2rem);
    background-color: #a8a8a8;
    position: absolute;
    top: 2.875rem;
    left: 1.45rem;
    width: 2px;
  }
  
  .tab-text .tab .procedure-text p {
    height: 0;
    overflow: hidden;
    opacity: 0;
    transition: height 0.5s ease-in-out, opacity 0.5s ease-in-out;
    color: #ccc;
  }
  
  .tab-text .tab.active .procedure-text p {
    height: 80px;
    max-height: 500px;
    opacity: 1;
        text-align: justify;
  }
  
  @keyframes progressAnimation {
    0% {
      height: 0%;
    }
  
    100% {
      height: calc(100% - 2rem);
    }
  }
  .tab-text .tab:last-child .progress-line,
  .tab-text .tab:last-child .progress-line2 {
    display: none !important;
  }
  .tab-text .tab.active:last-child .progress-line,
  .tab-text .tab.active:last-child .progress-line2 {
    display: block !important;
  }
  @media (max-width: 850px) and (min-width: 768px) {
    .tab-procedure .image-procedure .img .image-cover {
      height: 38.0625rem;
    }
  }
  @media (max-width: 768px) {
    .procedure-service1 {
      padding: 4.25rem var(--section);
    }
    .tab-procedure {
      grid-template-columns: minMax(0, 1fr);
      row-gap: 1rem;
    }
    .procedure-num {
      font-size: 0.875rem;
    }
    .procedure-text h3 {
      font-size: 1.125rem;
    }
    .procedure-text p {
      font-size: 1rem;
    }
    .procedure-service1 .section-bg.fill {
      background-size: cover !important;
    }
  
    .procedure-content {
      column-gap: 1.5rem;
    }
    .tab-procedure .image-procedure {
      width: auto;
    }
    .tab-procedure .image-procedure .img .image-cover {
      height: 25.5rem;
    }
    .home-partner__img .img-elip {
      top: -2.59rem;
      width: 18.125rem;
      height: 18.125rem;
    }
    .home-partner__img .img-2 {
      width: 17.48538rem;
      height: 16.47075rem;
    }
    .home-partner__content {
      flex-direction: column;
    }
    .home-partner__gallery {
      width: 100% !important;
    }
    .button.btn__primary {
      margin: 0;
      display: flex;
      align-items: center;
      flex-direction: row;
      flex-wrap: nowrap;
      justify-content: center;
      width: fit-content;
    }
    .button.btn__primary span {
      line-height: 1.3;
    }
  }
  
  /* Dịch vụ thực hiện */
  .why-service2 {
    padding: 6.25rem var(--section);
    background-color: #101010;
  }
  .service2-wrap {
    position: relative;
  }
  .service2-wrap .line {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 1px;
    height: 100%;
    background-color: #ccc;
  }
  .service2-wrap::before,
  .service2-wrap::after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 8px;
    height: 8px;
    background-color: var(--theme-color);
    border-radius: 50%;
  }
  .service2-wrap::before {
    top: 0;
  }
  .service2-wrap::after {
    bottom: 0;
  }
  .why-service2 .grid-cols-2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 8rem;
  }
  .why-service2 .grid-cols-2.item-2 .col-1 {
    order: 1;
  }
  .why-service2 .grid-cols-2 .col-1.active::before {
    content: "";
    position: absolute;
    top: 0;
    right: -4.1rem;
    width: 3px;
    border-radius: 10px;
    height: 100%;
    background-color: var(--theme-color);
    opacity: 0;
  }
  .why-service2 .grid-cols-2.item-2 .col-1.active::before {
    left: -4.1rem;
    right: auto;
  }
  .why-service2 .grid-cols-2 .col-1.active::after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 45%;
    right: -5rem;
    transform: translateY(-50%);
    z-index: 2;
    transition: 0.4s;
    opacity: 0;
    border-style: solid;
    border-width: 20px 20px 20px 0;
    border-color: transparent transparent var(--theme-color) transparent;
    rotate: 225deg;
  }
  .why-service2 .grid-cols-2.item-2 .col-1.active::after {
    rotate: 45deg;
    right: auto;
    left: -5rem;
  }
  .why-service2 .grid-cols-2:hover .col-1::before {
    opacity: 1;
  }
  .why-service2 .grid-cols-2:hover .col-1::after {
    opacity: 1;
  }
  .why-service2 .grid-cols-2 .img .image-cover {
    border-radius: 0.5rem;
    padding-top: 68%;
    filter: grayscale(0.980303);
    opacity: 0.984243;
    transition: all 0.3s ease-in-out;
  }
  .why-service2 .grid-cols-2:hover .img .image-cover {
    filter: grayscale(0);
    opacity: 1;
    scale: 0.9375;
  }
  .why-service2 .grid-cols-2 .service2-item__inner {
    padding-left: 7rem;
    position: relative;
  }
  .why-service2 .grid-cols-2 .service2-item__inner p:not(:first-of-type) {
    margin-bottom: 0;
  }
  .why-service2 .grid-cols-2 .service2-item__inner p > strong {
    font-size: 1.25rem;
  }
  .why-service2 .grid-cols-2.item-2 .service2-item__inner {
    padding-left: 0;
    text-align: right;
    padding-right: 7.5rem;
  }
  .why-service2 .grid-cols-2 .service2-item_num {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    line-height: 1;
  }
  .why-service2 .grid-cols-2.item-2 .service2-item_num {
    left: auto;
    right: 0;
  }
  .why-service2 .service2-item_num span {
    font-weight: 700;
    font-size: 5rem;
    text-align: end;
    color: transparent;
    -webkit-text-stroke: 2px rgb(235 202 97 / 20%);
    opacity: 0.8;
    /* transform: rotateZ(180deg);
    writing-mode: vertical-rl; */
  }
  /* .why-service2 .grid-cols-2.item-2 .service2-item_num span {
    transform: rotateZ(0deg);
  } */
  .why-service2 .grid-cols-2:hover .service2-item_num span {
    opacity: 1;
    -webkit-text-stroke: 2px rgb(235 202 97 / 100%);
  }
  @media (max-width: 767.98px) {
    .why-service2 {
      padding: 4.25rem var(--section);
    }
    .why-service2 .grid-cols-2 {
      grid-template-columns: minmax(0, 1fr);
      row-gap: 1rem;
      padding-left: 1rem;
      column-gap: 0;
    }
    .service2-wrap .line {
      left: 0;
      transform: unset;
    }
    .service2-wrap::before,
    .service2-wrap::after {
      left: -4px;
      transform: unset;
    }
    .why-service2 .grid-cols-2.item-2 .col-1 {
      order: unset;
    }
    .why-service2 .grid-cols-2 .col-1.active::before,
    .why-service2 .grid-cols-2 .col-1.active::after {
      right: unset;
      left: -19.5px !important;
    }
    .why-service2 .grid-cols-2 .service2-item__inner {
      padding: 0 !important;
    }
    .why-service2 .grid-cols-2 .service2-item_num {
      position: static;
      transform: unset;
    }
    .why-service2 .service2-item_num span {
      font-size: 2.75rem;
      transform: unset;
      writing-mode: unset;
    }
    .why-service2 .grid-cols-2.item-2 .col-1.active::after {
      rotate: 225deg;
    }
    .why-service2 .grid-cols-2.item-2 .service2-item__inner {
      text-align: left;
    }
    .why-service2 .grid-cols-2 .service2-item__inner p:first-child {
      margin-bottom: 0.68rem;
    }
    .why-service2 .grid-cols-2 {
      margin-bottom: 2.25rem;
    }
    .why-service2 .grid-cols-2:hover .img .image-cover {
      scale: 1;
    }
  }
  